
*{
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'Brauer Neue';
    src: url('fonts/BrauerNeue-Bold.woff2') format('woff2'),
        url('fonts/BrauerNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brauer Neue';
    src: url('fonts/BrauerNeue-BlackItalic.woff2') format('woff2'),
        url('fonts/BrauerNeue-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brauer Neue';
    src: url('fonts/BrauerNeue-Black.woff2') format('woff2'),
        url('fonts/BrauerNeue-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brauer Neue';
    src: url('fonts/BrauerNeue-BoldItalic.woff2') format('woff2'),
        url('fonts/BrauerNeue-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brauer Neue';
    src: url('fonts/BrauerNeue-Italic.woff2') format('woff2'),
        url('fonts/BrauerNeue-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brauer Neue';
    src: url('fonts/BrauerNeue-Regular.woff2') format('woff2'),
        url('fonts/BrauerNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

